<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="5170" name="ミスリル パンツァーコート">
		<for>
			<add order="0x10" stat="pDef" val="41" />
			<add order="0x10" stat="mDef" val="41" />
		</for>
	</item>
	<item id="5171" name="ブリガンダイン パンツァーコート">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<add order="0x10" stat="mDef" val="44" />
		</for>
	</item>
	<item id="5172" name="ドラコニック パンツァーコート">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<add order="0x10" stat="mDef" val="46" />
		</for>
	</item>
	<item id="5173" name="ブラッド パンツァーコート">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x10" stat="mDef" val="49" />
		</for>
	</item>
	<item id="5174" name="オフィディアン パンツァーコート">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x10" stat="mDef" val="52" />
		</for>
	</item>
	<item id="5175" name="インフェルノ パンツァーコート">
		<for>
			<add order="0x10" stat="pDef" val="54" />
			<add order="0x10" stat="mDef" val="54" />
		</for>
	</item>
	<item id="5182" name="ハッチリン用ゴルコン コート">
		<for>
			<add order="0x10" stat="pDef" val="44" />
			<add order="0x10" stat="mDef" val="44" />
		</for>
	</item>
	<item id="5183" name="ハッチリン用オフィディアン プレート">
		<for>
			<add order="0x10" stat="pDef" val="46" />
			<add order="0x10" stat="mDef" val="46" />
		</for>
	</item>
	<item id="5184" name="ハッチリン用クリムゾン プレート">
		<for>
			<add order="0x10" stat="pDef" val="49" />
			<add order="0x10" stat="mDef" val="49" />
		</for>
	</item>
	<item id="5185" name="ハッチリン用ドラコニック プレート">
		<for>
			<add order="0x10" stat="pDef" val="52" />
			<add order="0x10" stat="mDef" val="52" />
		</for>
	</item>
	<item id="5186" name="ハッチリン用インフェルノ プレート">
		<for>
			<add order="0x10" stat="pDef" val="54" />
			<add order="0x10" stat="mDef" val="54" />
		</for>
	</item>
</list>